=== debian/control ===
Source: ros-jazzy-ament-flake8
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ament-flake8
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-flake8, python3-flake8-builtins, python3-flake8-comprehensions, python3-flake8-docstrings, python3-flake8-import-order, python3-flake8-quotes, ros-jazzy-ament-lint, ros-jazzy-ros-workspace
Description: The ability to check code for style and syntax conventions with flake8.
